.tree .collapse {
    background: #f5f5f5;
}

.tree .accordion-group{
    border: none;
}

.tree .accordion-heading {
    border: 1px solid #e5e5e5;
    height: 66px;
}

.tree .accordion-heading .title{
    padding: 24px 20px;
}

.tree .accordion-heading img.avatar{
    width: 50px;
    height: 50px;
    margin: 7px;
    float: right;
}

.tree .accordion-heading .accordion-toggle:before {
    float: right;
    margin-right: 10px;
    margin-left: 10px;
}

.tree-btn {
    float: right;
    display: block;
    margin-right: 20px;
    margin-top: -5px;
}

.tree a.accordion-toggle {
    float: right;
}

.tree .accordion {
    margin-bottom: 0;
}
